Subject: Re: OFFTOPIC: Nasty Virus for NT
From: Scott McCabe <[email-masked]>
To: [email-masked]
Date: Tue, 24 Oct 1995 12:22:39 -0400

Merle Ilgenfritz wrote:
> Scott;
> How did you find out that this was the Monkey B virus?
> What virus software are you using??
>

After searching through all my disks that I scanned with Macaffe's
"SCAN" I found and then fixed the infected disk with "KILLMONK" as far as 
I know it's the only monkey virus fixer-upper thingy. It's freeware so If 
you want it I can give you a copy.

Scott
--
Scott McCabe <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]